<!DOCTYPE html>
%{
  dispensaLicenciamento = dlaCancelada.dispensaLicenciamento;
  numProcesso = dispensaLicenciamento.caracterizacao.numero;
  nomelicenca = dispensaLicenciamento.caracterizacao.tipoLicenca.nome;
  empreendimento = dispensaLicenciamento.caracterizacao.empreendimento;
  empreendimentoNome = empreendimento.empreendimentoEU.pessoa.tipo.codigo == 0 ? empreendimento.empreendimentoEU.pessoa.nome : empreendimento.empreendimentoEU.pessoa.razaoSocial;
  bairro = empreendimento.empreendimentoEU.enderecos.get(0).bairro.isEmpty() ? "" : " - " + empreendimento.empreendimentoEU.enderecos.get(0).bairro;
  numero = empreendimento.empreendimentoEU.enderecos.get(0).numero == null ? "s/n" : empreendimento.empreendimentoEU.enderecos.get(0).numero;
  cep = empreendimento.empreendimentoEU.enderecos.get(0).cep == null ? "-" : empreendimento.empreendimentoEU.enderecos.get(0).cep;
  municipio = empreendimento.empreendimentoEU.enderecos.get(0).municipio.nome + " - " + empreendimento.empreendimentoEU.enderecos.get(0).municipio.estado.sigla;
  end = empreendimento.empreendimentoEU.enderecos.get(0).tipo.id == 1 ? empreendimento.empreendimentoEU.enderecos.get(0).descricaoAcesso + ", " + municipio : empreendimento.empreendimentoEU.enderecos.get(0).logradouro + " " + numero + bairro + ", " + municipio;
}%

<html>
  
  <head>
  </head>
  
  <body>
    
	<h1 style="text-align: center">
		#{embeddedImage src:'/public/images/brasao_ms.png', name:'MatoGrossoSul', alt:'Estado do Mato Grosso do Sul', height:'100', width:'100' /}
	</h1>/

	<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>
	
	<p style="text-align: center">Instituto de Meio Ambiente de Mato Grosso do Sul - IMASUL</p>
	
	<p style="text-align: right">Campo Grande - MS, ${utils.DateUtil.formatarMesMinusculo(new Date())};</p>
	
	<p><strong>Processo N&ordm;:</strong> ${numProcesso}</p>
	<p><strong>DI N&ordm;:</strong> ${dispensaLicenciamento.numero}</p>
	
	<p><b>À</b></p>

	<p>${empreendimentoNome}</p>
	
	<p>End: ${end}</p>
	
	<p>CEP: ${cep}</p>
	    
	<p style="text-align: justify; margin-bottom: 40px;">Em atenção ao processo protocolado, sob o nº do processo ${numProcesso}, o qual solicita ${nomelicenca}, notifico V.Sa que a referida licença foi <b>CANCELADA</b>.</p>

	<p style="text-align: justify; margin-bottom: 40px;"><b>Justificativa:</b> ${dlaCancelada.justificativa}</p>

	<p>Procure o IMASUL para maiores esclarecimentos.</p>
	    

  </body>
  
</html>